## i810switch 0.6.5

=== Makefile ===
OBJECTS	= i810switch.o

%.o: %.c
	$(CC) $(CFLAGS) -c -o $@ $<

all: i810switch

i810switch: $(OBJECTS)
	$(CC) $(CFLAGS) -o $@ $(OBJECTS)

install: i810switch
	install -d $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/share/man/man1
	install i810switch i810rotate $(DESTDIR)/usr/bin
	install i810switch.1.gz i810rotate.1.gz $(DESTDIR)/usr/share/man/man1

uninstall:
	rm -f $(DESTDIR)/usr/bin/i810switch
	rm -f $(DESTDIR)/usr/bin/i810rotate
	rm -f $(DESTDIR)/usr/share/man/man1/i810switch.1.gz
	rm -f $(DESTDIR)/usr/share/man/man1/i810rotate.1.gz

clean:
	@rm -f $(OBJECTS) i810switch
