=== debian/control ===
Source: i810switch
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: James Bromberger <jeb@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://juljas.net/vaio

Package: i810switch
Architecture: i386 kfreebsd-i386 amd64 hurd-i386 kfreebsd-amd64
Depends: ${misc:Depends}, ${shlibs:Depends}, pciutils (>= 1:2.1.11-6)
Description: Enables/disables video output to CRT/LCD on i810 video hardware
 i810switch enables/disables the output to the CRT display and LCD,
 depending on the i810 graphics controller hardware. Such hardware is found
 on some laptops (eg, Sony Vaios, some Dell models, etc). Chipsets also 
 supported include i855, i830, i845.
 .
 This package includes the i810rotate script, which toggles the output
 between three states: LCD only, LCD + CRT, and CRT only.
